#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-KExqsYsa4Nq48VdVoHvzmy
key: crypto-pubkey-types-0.4.3-KExqsYsa4Nq48VdVoHvzmy
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.ECC
    Crypto.Types.PubKey.ECDSA
abi: 9f257456c8fa3c952c2ceca5f57f9599
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-pubkey-types-0.4.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/crypto-pubkey-types-0.4.3
data-dir: /usr/share/i386-linux-ghc-8.0.1/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-KExqsYsa4Nq48VdVoHvzmy
depends:
    asn1-encoding-0.9.5-A9izlTz6Ew2J4LAr7eelRX
    asn1-types-0.3.2-6x3pk8jPDOL1GdLO9ZccNW base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
